Bug 812788 - lvs man page: the thin_pool column is not used by lvs
lvs man page: the thin_pool column is not used by lvs
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: lvm2 (Show other bugs)
17
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Zdenek Kabelac
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-16 04:47 EDT by Xiaowei Li
Modified: 2015-01-26 19:10 EST (History)
13 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-07 02:02:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Xiaowei Li 2012-04-16 04:47:23 EDT
Description of problem:

Version-Release number of selected component (if applicable):


How reproducible:
always

Steps to Reproduce:
1.man lvs
2.it mentioned 'thin_pool' is the column name can be used by lvs -o
>>>>
              Use -o help to view the full list of columns available.

              Column names include: lv_uuid, lv_name, lv_path, lv_attr, lv_major, lv_minor, lv_read_ahead, lv_kernel_major, lv_kernel_minor, lv_kernel_read_ahead,  lv_size,  seg_count,
              origin,  origin_size,  snap_percent,  copy_percent,  move_pv,  convert_lv,  lv_tags,  mirror_log, thin_pool, modules, segtype, stripes, stripesize, regionsize, chunksize,
              seg_start, seg_start_pe, seg_size, seg_tags, seg_pe_ranges, devices.
>>>
3.but 'lvs -o lv_name,thin_pool vg3' return error, check the usage of lvs, i can find 'lvs -o lv_name,pool_lv' worked well.

so need to change the thin_pool to pool_lv in the above section in lvs man page
  
Actual results:

Expected results:


Additional info:
Comment 1 Zdenek Kabelac 2012-04-25 04:58:07 EDT
Fixed upstream:

https://www.redhat.com/archives/lvm-devel/2012-April/msg00026.html
Comment 2 Xiaowei Li 2012-09-03 05:57:43 EDT
verified with lvm2-2.02.97-1.el7.x86_64
Comment 3 Xiaowei Li 2012-11-13 22:56:03 EST
change to verified according to the comment 2

Note You need to log in before you can comment on or make changes to this bug.